.blue_table_data {
    border: 3px solid #17648b;
    border-radius: 5px 5px 0 0;
}
.blue_table_data thead .sidehead-small {
    background: #17648b;
    color: #fff !important;

}
.blue_table_data thead th img {
    display: block;
   min-height: 35px;
   max-height: 35px;
    
}
.blue_table_data tbody td img {
    max-width: 100%;
    max-height: 70px;
    
}
.blue_table_data tbody td  {
    padding: 2px;
    vertical-align: middle !important;
    text-align: center !important;
}
.orange_table_data{
    border: 3px solid #e95236;
    border-radius: 5px 5px 0 0;
}
#orange_table_data_wrapper{
    border-color: #eee;
    box-shadow: 0 1px 2px #eee;
    padding: 4px;
}
.orange_table_data thead .sidehead-small{
    background: #e95236;
    color: #fff !important;
    
}
.orange_table_data tbody td.nocenter{
    text-align: unset !important;
    
}
.table thead {
    vertical-align: middle !important;
}
.orange_table_data thead th img {
    display: block;
   min-height: 35px;
   max-height: 35px;
    
}
.orange_table_data tbody td img {
    max-width: 100%;
    max-height: 70px;
    
}
.orange_table_data tbody td  {
    padding: 2px;
    vertical-align: middle !important;
    text-align: center !important;
}
div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-data {
    border: 1px solid #e70f00;
    border-radius: 4px;

  }

div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-condition {
border: 1px solid #48b13c;
border-radius: 4px;
}
div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-value, div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria input.dtsb-value{
    border: 1px solid #0069ba;
    border-radius: 4px; 
}
div.dtsb-searchBuilder .dtsb-title{
    font-size: 14px;
    color: #e42528;
}
div.dtsb-searchBuilder button.dtsb-button {
    cursor: pointer;
    line-height: 1.6em;
    color: #777;
    white-space: nowrap;
}
div.dtsb-searchBuilder button.dtsb-button {
    cursor: pointer;
    line-height: 1.6em;
    color: #777;
    white-space: nowrap;

}

.orange_table_data,
.orange_table_data .dtsb-searchBuilder,#orange_table_data_info,#orange_table_data_paginate{
    font-family: "IBM Plex Sans", sans-serif !important;
    font-size: clamp(12px,1vw,14px) !important;
    font-weight: 500;
    line-height: 20px;
}

div.dtsb-searchBuilder button.dtsb-button, 
div.dtsb-searchBuilder select,
div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria .form-control{
    font-family: "IBM Plex Sans", sans-serif !important;
    font-size: clamp(12px,1vw,14px) !important;
    font-weight: 500;
}

table.dataTable thead>tr>th.sorting:before,
table.dataTable thead>tr>th.sorting_asc:before,
table.dataTable thead>tr>th.sorting_desc:before,
table.dataTable thead>tr>th.sorting_asc_disabled:before,
table.dataTable thead>tr>th.sorting_desc_disabled:before,
table.dataTable thead>tr>td.sorting:before,
table.dataTable thead>tr>td.sorting_asc:before,
table.dataTable thead>tr>td.sorting_desc:before,
table.dataTable thead>tr>td.sorting_asc_disabled:before,
table.dataTable thead>tr>td.sorting_desc_disabled:before {
	bottom: 55% !important; 
	content: "➜" !important;
	content: "➜" /"" !important;
	transform: rotate(-90deg) !important;
}

table.dataTable thead>tr>th.sorting:after,
table.dataTable thead>tr>th.sorting_asc:after,
table.dataTable thead>tr>th.sorting_desc:after,
table.dataTable thead>tr>th.sorting_asc_disabled:after,
table.dataTable thead>tr>th.sorting_desc_disabled:after,
table.dataTable thead>tr>td.sorting:after,
table.dataTable thead>tr>td.sorting_asc:after,
table.dataTable thead>tr>td.sorting_desc:after,
table.dataTable thead>tr>td.sorting_asc_disabled:after,
table.dataTable thead>tr>td.sorting_desc_disabled:after {
	top: 55%;
	content: "➜" !important;
	content: "➜" /"" !important;
	transform: rotate(90deg) !important;
}
.orange_table_data th::before, .orange_table_data th::after {
    opacity: 1 !important;
    color: #b74228 !important;
  }
.orange_table_data th.sorting_asc::before, .orange_table_data th.sorting_desc::after {
opacity: 1 !important;
color: #166e99 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
  .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
    cursor: default;
    color: #777 !important;
    border: 1px solid transparent;
    background: 0 0;
    box-shadow: none;
} 
.dataTables_wrapper .dataTables_paginate .paginate_button{
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    /* padding: .5em; */
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: inherit !important;
    border: 1px solid #1e1e1e08;
    border-radius: 2px;
    background: 0 0;
  }

div.dataTables_wrapper div.dataTables_paginate {
    white-space: nowrap;
    text-align: right;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button.page-item.current,
  .dataTables_wrapper .dataTables_paginate .paginate_button.page-item.active{
    border: 1px solid rgba(0,0,0,.3);
    background: linear-gradient(to bottom,rgba(230,230,230,.1) 0%,rgba(0,0,0,.1) 100%);
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button.page-item.active a{
    color: #b74228 !important;
  }
  
.paginate_button.page-item a{
    color: #777;
}
.sidehead-small,.orange_table_data_info{
color: #777;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color:unset !important;
    border-color:unset !important;
    padding: .375rem .75rem !important;
    border: unset !important;
    /* display: unset !important; */
}
.borderless td, .borderless th {
    border: none;
}
.table>:not(caption)>*>* {
padding-top: 4px !important;
    padding-bottom: 4px !important;
    background-color:var(--bs-table-bg);
    border-bottom-width:1px;
    box-shadow:inset 0 0 0 9999px var(--bs-table-accent-bg)
  }
  .sorting_disabled::after,.sorting_disabled::before{
    content: "" !important;
  }
.dtsb-group{
    min-height: 60px;
    padding-top: 10px;
}
div.dataTables_processing {
    position: relative !important;
}
.trigger-preview{
    cursor: pointer;
}

@font-face {
    font-family: as_icons !important;
    src: url(/static/assets/fonts/AS-Icons.ttf);
}

.dtsb-option {
    font-family: as_icons !important;
}

.dtsb-data {
    font-family: as_icons !important;
}

#select2-fp_min-results li,
#select2-fp_min-container {
    font-family: as_icons !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    display: inline-flex;
    align-items: center;
}

.select2-selection__arrow {
    display: inline-flex;
    align-items: center;
}

.select_main {
    height: 40px;
    width: 100%;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}
.active_b {
    background-color: #136e98 !important ;
    color: white !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }

.heading-orange-tab , .heading-blue-tab {
    background-color: #ffffff !important ;
}
.heading-orange-tab.active_b , .heading-orange-tab.active_b .divbg{
    background-color: #E95236 !important ;
    color: white !important;
}
.heading-blue-tab.active_b,  .heading-blue-tab.active_b .divbg{
    background-color: #136e98 !important ;
    color: white !important;
}

  .bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }


table.dataTable thead>tr>th.sorting_disabled,
table.dataTable thead>tr>td.sorting_disabled
 {
    cursor: pointer;
    position: relative;
    padding-right: 8px !important
}

table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting_asc_disabled,
table.dataTable thead>tr>th.sorting_desc_disabled,
table.dataTable thead>tr>td.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting_asc_disabled,
table.dataTable thead>tr>td.sorting_desc_disabled {
    cursor: pointer;
    position: relative;
    padding-right: 26px
}
.email_column{
    width: 40px !important;
}

.material_colmn{
    width: 40px !important;
}
.pn_column{
    width: 200px !important;
}

div.dtsb-searchBuilder select.dtsb-data {
    font-family: as_icons !important;
}

.divcard {
    position: relative;
    /* width: 200px; */
    /* height: 250px; */
    border-radius: 14px;
    /* z-index: 1111; */
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #ffffff; */
    ;
}

.divbg {
    position: absolute;
    top: 4% !important;
    left: 2% !important;
    right: 2% !important;
    bottom: 4% !important;
    width: unset !important;
    /* width: 90% !important; */
    /* height: 90% !important; */
    z-index: 2;
    background: #ffffff;
    backdrop-filter: blur(24px);
    border-radius: 10px;
    overflow: hidden;
    outline: 0px ;
    /* outline: 2px solid #e95236; */
}
.divbg-big{
    right: 1% !important;
    left: 1% !important;
    top: 4% !important;
    bottom: 4% !important;

}
.divblob {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: red;
    opacity: 1;
    filter: blur(12px);
    animation: blob-bounce 3s infinite linear;
}
.divblob-blue {
    background: #136e98;
}
.divblob-orange {
    background: #e95236;
}

@keyframes blob-bounce {
    0% {
        transform: translate(-100%, -100%) translate3d(0, 0, 0);
    }

    25% {
        transform: translate(-100%, -100%) translate3d(100%, 0, 0);
    }

    50% {
        transform: translate(-100%, -100%) translate3d(100%, 100%, 0);
    }

    75% {
        transform: translate(-100%, -100%) translate3d(0, 100%, 0);
    }

    100% {
        transform: translate(-100%, -100%) translate3d(0, 0, 0);
    }
}